@charset "utf-8";
/* CSS Document */

/*---------------------------------------

	初期設定

---------------------------------------*/

html,body,div,
dl,dt,dd,ul,ol,li,
tr, th, td,
h1,h2,h3,h4,h5,h6,
p,a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	border: none;
	line-height: 1.5;
	text-align: left;
	text-decoration:none;
	color:#fff;
}

dl,ul,ol,li {
	list-style: none;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
	border:none;
	-webkit-backface-visibility: hidden;
}

button, input, select, textarea {
	font-family:inherit;
	font-size:100%;
}

*:focus {
	outline: none;
}

*,
*:before,
*:after {
	box-sizing: border-box;
}

iframe {
	display: block;
}


/*---------------------------------------

	メインレイアウト

---------------------------------------*/

html {
	width:100%;
	height:100%;
}

body {
	width:100%;
	height:100%;
	font-family: "游ゴシック Medium", "Yu Gothic Medium", 游ゴシック体, YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
	font-size: 16px;
	-webkit-text-size-adjust:100%;
	background:#111;
	animation: fadeIn 2s ease 0s 1 normal;
	-webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
}

@-webkit-keyframes fadeIn { 
	0% {opacity: 0}
	100% {opacity: 1}
}

#wrapper {
	width: 100%;
	height: 100%;
	position: relative;
	height: auto !important;
	min-height: 100%;
}

#contents {
	width:100%;
	padding-bottom: 140px;
}

#contents section {
	width:100%;
	padding: 60px 0;
}

#contents section:nth-child(4) {
	padding: 0 0 80px 0;
}

.inner {
	width: 750px;
	margin: 0 auto;
	padding: 0 20px;
}

.scroll-fade {
	opacity: 0;
	transition: all 2s/*処理にかかる時間*/;
}

.scroll-up {
	opacity: 0;
	transform: translateY(100px)/*スクロールアップする距離*/;
	transition: all 2s/*処理にかかる時間*/;
}
.scroll-up.done,
.scroll-fade.done {
	opacity : 1;
	transform : translate(0, 0);
}

.load-fade {
	opacity : 0;
	transition : all 2s/*処理にかかる時間*/;
}

.load-up {
	opacity: 0;
	transform: translateY(100px)/*スクロールアップする距離*/;
	transition: all 2s/*処理にかかる時間*/;
}

.load-up.done,
.load-fade.done {
	opacity : 1;
	transform : translate(0, 0);
}


/*---------------------------------------

	共通設定

---------------------------------------*/

/*----------リンク---------*/
a {
	transition: .4s;
}

a:hover img,
a:hover i {
	opacity: 0.8;
}

a:hover {
	text-decoration:underline;
}


/*----------見出し---------*/
.title {
	font-size: 30px;
	text-align:center;
	font-weight:bold;
	margin-bottom: 40px;
	color: #83C550;
	border-top: 3px solid #83C550;
	border-bottom: 3px solid #83C550;
	padding: 20px 0;
}

.title.pink {
	color: #E85197 !important;
	border-bottom: 3px solid #E85197 !important;
	border-top: 3px solid #E85197 !important;
}

.subtitle {
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 30px;
	color: #39d389;
}

/*----------文字サイズ---------*/
.font_16 {
	font-size: 16px;
	text-align: center;
}

.font_18 {
	font-size: 18px;
	text-align: center;
}

.font_20 {
	font-size: 20px;
	text-align: center;
}

.font_25 {
	font-size: 25px;
	text-align: center;
}

.font_35 {
	font-size: 35px;
	text-align: center;
}

.font_40 {
	font-size: 40px;
	text-align: center;
}


/*----------文字---------*/
.lineheight_1 {
	line-height: 1em;
}

.lineheight_3 {
	line-height: 3em;
}

.line-break {
	display: none;
}

.center {
	text-align:center;
}

.bold {
  font-weight: bold;
}

.pc {
	display:block !important;
}

.sp {
	display: none !important;
}

.mb_10 {
	margin-bottom: 10px;
	display:block;
}

.mb_20 {
	margin-bottom: 20px;
}

.mb_40 {
	margin-bottom: 40px;
}

.mb_60 {
	margin-bottom: 60px;
}

.mb_80 {
	margin-bottom: 80px;
}

.copy {
	user-select:none;
}

/*----------ボタン---------*/
.button {
	display: flex;
	margin-top: 40px;
}

.button a {
	display: block;
	width: calc((100% - 10px*1)/2);
	margin-right: 10px
}

.button a:last-child {
	margin-right: 0;
}

.btn {
	width: 100%;
	height: 80px;
	position: relative;
	border-radius: 20px;
	display: block;
	padding: 20px;
	background: #8EC31E;
	text-align: center;
	text-decoration: none; 
	transition: .6s;
	margin-top: 60px;
}

.btn::after{
	border-radius: 20px;
	font-family: 'Oswald', sans-serif;
	font-size: 40px;
	font-weight: bold;;
	color: #C7000B;
	text-shadow: 2px 2px 0 #fff, -2px 2px 0 #fff, 2px -2px 0 #fff, -2px -2px 0 #fff;
	letter-spacing: 2px;
	content: "Contact us";
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: 5px;
	border: 2px solid #fff;
	background: #8EC31E;
}

.btn:hover {
	text-decoration: none;
	opacity: 0.8;
	cursor: hand;
}


/*---------------------------------------

	ヘッダー
	
---------------------------------------*/

/*----------ヘッダー---------*/
header {
	width: 100%;
}

/*----------ロゴ---------*/
#logo {
	text-align: center;
	padding: 80px 20px 0px 20px;
}

#logo img {
	width: 180px;
}

/*----------メニュー---------*/
.hamburger {
	position: fixed;
	z-index : 3;
	right : 20px;
	top : 20px;
	background: #000;
	border:  solid 1px #fff;
	cursor: pointer;
	width: 50px;
	height:50px;
}

/*ボタン内側*/
.hamburger span{
	display: inline-block;
	transition: all .4s;/*アニメーションの設定*/
	position: absolute;
	left: 14px;
	height: 3px;
	border-radius: 2px;
	background: #fff;
	width: 45%;
}
  
.hamburger span:nth-of-type(1) {
	top:15px; 
}

.hamburger span:nth-of-type(2) {
	top:23px;
}

.hamburger span:nth-of-type(3) {
	top:31px;
}

.hamburger.active span:nth-of-type(1) {
	top: 18px;
	left: 18px;
	transform: translateY(6px) rotate(-45deg);
	width: 30%;
}

.hamburger.active span:nth-of-type(2) {
	opacity: 0;
}

.hamburger.active span:nth-of-type(3){
	top: 30px;
	left: 18px;
	transform: translateY(-6px) rotate(45deg);
	width: 30%;
}

nav.menu {
	position: fixed;
	z-index : 2;
	top  : 0;
	left : 0;
	color: #fff;
	background: rgba(0, 0, 0, 0.8);
	text-align: center;
	width: 100%;
	height: 100vh;
	transform: translateY(-100%);
	transition: all 0.6s;
}

nav div {
	width: 100%;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

nav.menu ul {
	width: 100%;
}

nav.menu ul li {
	width: 100%;
}

nav.menu ul li:last-child {
	padding-bottom: 0;
}

nav.menu ul li a {
	display: block;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	padding: 20px 0;
	text-decoration :none;
	text-align: center;
	transition: 0.6s;
}

nav.menu ul li a:hover{
	color: #9ed339;
}

nav.menu.active {
	opacity: 100;
	display: block;
	transform: translateX(0%);
}

/*----------mecca of namba---------*/
.bg_01 {
	background: url(../img/bg_01.jpg) no-repeat right;
	background-size: cover;
}

.title01 {
	font-family: 'Allerta Stencil','Oswald', sans-serif;
	text-align: center;
	font-size: 78px;
	font-weight: bold;
	color: #E50011;
	text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
				-1px 1px 0 #FFF, 1px -1px 0 #FFF,
				0px 1px 0 #FFF,  0 -1px 0 #FFF,
				-1px 0 0 #FFF, 1px 0 0 #FFF;
}

.icon {
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
	width: 80%;
}

.icon li {
	vertical-align: top;
	padding: 20px;
	width: 33.33%;
}

.icon li img {
	width: 100%;
}

/*----------LIVE JAPAN---------*/
.bg_04 {
	background: url(../img/bg_04.jpg) no-repeat center;
	background-size: cover;
}

.livejapan {
	background:rgba(17,17,17,0.7);
	padding: 30px 20px;
}


.livejapan h2 {
	font-size: 35px;
	font-weight: bold;
	margin-bottom: 20px;
	text-align: center;
}

.livejapan p {
	font-size: 18px;
	font-weight: bold;
}

.livejapan ul {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 30px;
}

.livejapan li {
	width: calc((100% - 20px*4)/5);
	margin-right: 20px;
}

.livejapan li:last-child {
	margin: 0
}

.livejapan li a {
	display: block;
	padding: 1px 4px;
	background: linear-gradient(to right, #9ed339 0%, #3ecf26 100%);
	font-size: 16px;
	text-align: center;
	box-sizing: border-box;
	padding: 10px 5px;
	color: #000;
	font-weight: bold;
}

.livejapan li a:hover {
	text-decoration: none;
	opacity: 0.8;
}


/*----------0円キャンペーン---------*/
.bg_02 {
	background: url(../img/bg_02.jpg) no-repeat center;
	background-size: cover;
}

.campaign .text {
	font-weight: bold;
	font-size: 22px;
	color: #000;
	text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
				-1px 1px 0 #FFF, 1px -1px 0 #FFF,
				0px 1px 0 #FFF,  0 -1px 0 #FFF,
				-1px 0 0 #FFF, 1px 0 0 #FFF;
}

.campaign dl {
	padding: 40px 20px;
	background-color: #000000bb;
	margin: 40px 0;
}

.campaign dt {
	color: #22B573;
	text-align: center;
	padding: 8px 0;
	border-top: solid 2px #22B573;
	border-bottom: solid 2px #22B573;
	background: -webkit-repeating-linear-gradient(-45deg, #EDF9F4, #EDF9F4 3px,#D3F0E3 3px, #D3F0E3 7px);
	background: repeating-linear-gradient(-45deg, #EDF9F4, #EDF9F4 3px,#D3F0E3 3px, #D3F0E3 7px);
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 20px;
}

.campaign dd {
	font-size: 18px;
	/*margin-bottom: 40px;*/
}

.campaign dt:last-of-type {
	font-size: 20px;
	color: #fff;
	display: flex;
	align-items: center;
	margin:20px 0 10px 0;
	padding: 0;
	background: none;
	border: none;
}
 
.campaign dt:last-of-type:before,
.campaign dt:last-of-type:after {
	content: "";
	height: 1px;
	flex-grow: 1;
	background-color: #fff;
}
 
.campaign dt:last-of-type:before {
	margin-right: 10px;
}
 
.campaign dt:last-of-type:after {
	margin-left: 10px;
}

.campaign dd:last-of-type {
	margin: 0;
}

.campaign ol {
	counter-reset:num;
}

.campaign ol li {
	position: relative;
	padding-left: 30px;
	padding: 0 20px 20px 30px;
	font-weight: bold;
}

.campaign ol li:last-child {
	padding-bottom: 0;
}

.campaign ol li:before {
	position: absolute;
	counter-increment: num;
	content: counter(num);
	display:inline-block;
	background: #66CBC4;
	color: #FFF;
	font-family: 'Arial',sans-serif;
	font-weight:bold;
	font-size: 14px;
	border-radius: 50%;
	left: 0;
	width: 24px;
	height: 24px;
	line-height: 24px;
	text-align: center;
}

.campaign dd:first-of-type li {
	font-size: 25px;
}

.campaign dd:first-of-type li:before {
	font-size: 18px;
	width: 25px;
	height: 25px;
	line-height: 25px;
	top:5px;
	background: #00A99D;
}


/*----------HAMMER STRENGTH	Cvbex Freemotion etc.---------*/
.bg_03 {
	background: url(../img/bg_03.jpg) no-repeat center;
	background-size: cover;
	height: 800px;
}

.title02,
.title03 {
	font-family: 'Oswald', sans-serif;
	font-size: 65px;
	text-align: right;
	font-weight: bold;
	color: #E50011;
	text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
				-1px 1px 0 #FFF, 1px -1px 0 #FFF,
				0px 1px 0 #FFF,  0 -1px 0 #FFF,
				-1px 0 0 #FFF, 1px 0 0 #FFF;
	transform: rotate(-10deg);
	margin: 0 20px;
}

.title02 span {
	display: block;
	border-bottom:	solid 4px #fff;
	text-align: left;
}

.title03 {
	font-size: 45px !important;
	margin-top: 40px;
	text-align: center !important;
	line-height: 1.2;
}



/*---------- 料金 ---------*/
.plan {
	margin-bottom: 60px;
}

.plan:last-child {
	margin-bottom: 0px;
}


 .table_outer::-webkit-scrollbar{
	height: 10px;
}

.table_outer::-webkit-scrollbar-track{
	background-color: #ccc;
}
.table_outer::-webkit-scrollbar-thumb{
	background-color: #39d389;
}

.plan h4 {
	font-weight: bold;
	margin-bottom:  10px;
}

.inner section {
	padding: 0px !important;
}

.d-flex {
		display: flex !important;
}
.container {
	width: 100%;
	max-width: 1230px;
	padding: 0 15px;
}
.main_title{
	margin-bottom:25px;
	font-size:16px;
	text-align: center;
}

.main_title span:first-child{
	padding:0 3px 3px;
	/*background:linear-gradient(to bottom,#111 70%,transparent 70%),linear-gradient(to right,#9ed339 0%,#3ecf26 100%);*/
	font-family:"Oswald",sans-serif;
	font-size:40px;
	font-weight:normal;
	display: inline;
	background-image: linear-gradient(90deg, #9ed339, #3ecf26);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: 100% 30%;
	display: inline;
	padding: 0 1px 0px;
}

.main_title span {
	margin-top: 10px;
	display: block;
}

.white {
	color: #FFF;
}
.white a {
	color: #FFF;
}

.bg_white {
	background-color: #FFF;
}

.black {
	color: #111;
}
.black a {
	color: #111;
}

.bg_black {
	background-color: #333;
}

.red {
	color: #ec0008;
}
.red a {
	color: #ec0008;
}

.bg_red {
	background-color: #ec0008;
}

.blue {
	color: #2c94ce;
}
.blue a {
	color: #2c94ce;
}

.bg_blue {
	background-color: #2c94ce;
}

.green {
	color: #6ad12f;
}
.green a {
	color: #6ad12f;
}

.bg_green {
	background-color: #6ad12f;
}

.gray {
	color: #999;
}
.gray a {
	color: #999;
}

.bg_gray {
	background-color: #999;
}

.soft {
	color: #eee;
}
.soft a {
	color: #eee;
}

/*.bg_soft {
	background-color: #eee;
}*/

.sky {
	color: #34c9b0;
}
.sky a {
	color: #34c9b0;
}

.bg_sky {
	background-color: #34c9b0;
}

.brown {
	color: #948a5d;
}
.brown a {
	color: #948a5d;
}

.bg_brown {
	background-color: #948a5d;
}

.cream {
	color: #d5cdb6;
}
.cream a {
	color: #d5cdb6;
}

.bg_cream {
	background-color: #d5cdb6;
}

.table_outer {
	width: 100%;
	overflow-x: auto;
	margin-bottom: 10px;
}

.table_design {
	width: 710px;
}

.table_design li dl * {
	text-align: center;
}

.table_design li dt {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.table_design li dd p {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 70px;
	font-size: 16px;
	font-weight: bold;
}
.table_design li dd p.multi {
	display: block;
	padding: 20px 0;
	line-height: 1.6;
	text-align: center;
}
.table_design li:not(.table_header) dd p {
	background: #fff;
	border: 1px solid #ddd;
	color: #999;
}
.table_design.col4 li {
	margin-bottom: 6px;
}
.table_design.col4 li dt {
	width: 24.5%;
}
.table_design.col4 li dd {
	width: 75%;
}
.table_design.col4 li dd p {
	width: 32.65%;
}
.table_design.col4 li dd p span.big {
	font-size: 24px;
}
.table_design.col4 li dd p span.m_big {
	font-size: 20px;
}
.table_design.col5 li {
	margin-bottom: 6px;
}
.table_design.col5 li dt {
	width: 19.5%;
}
.table_design.col5 li dd {
	width: 80%;
}
.table_design.col5 li dd p {
	width: 24.25%;
}
.table_design.col5 li dd p span.big {
	font-size: 24px;
}
.table_design.col6 li {
	margin-bottom: 6px;
}
.table_design.col6 li dt {
	width: 16.1%;
}
.table_design.col6 li dd {
	width: 83.4%;
}
.table_design.col6 li dd p {
	width: 19.5%;
}
.table_design.col6 li dd p span.big {
	font-size: 24px;
}

.table_design li.table_header dd p span {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	min-height: 70px;
	color: #fff;
	font-size: 20px;
}
.table_design li.table_header dd p:first-child .bg_color {
	background: linear-gradient(to right, #9ed339 0%, #3ecf26 100%);
}
.table_design li.table_header dd p:nth-child(2) .bg_color {
	background: linear-gradient(to right, #39d389 0%, #2fc0d1 100%);
}
.table_design li.table_header dd p:nth-child(3) .bg_color {
	background: linear-gradient(to right, #2fa7ce 0%, #2666cf 100%);
}
.table_design li.table_header dd p:nth-child(4) .bg_color {
	background: linear-gradient(to right, #762fce 0%, #3e26cf 100%);
}
.table_design li.table_header dd p:nth-child(5) .bg_color {
	background: linear-gradient(to right, #c12fce 0%, #9126cf 100%);
}
.table_design li dd {
	font-size: 20px;
}
.table_design li dd.color p {
	font-size: 16px;
}
.table_design li dd.color p:first-child {
	color: #6ad12f;
}
.table_design li dd.color p:nth-child(2) {
	color: #34c9b0;
}
.table_design li dd.color p:nth-child(3) {
	color: #2c94ce;
}
.table_design li dd.color p:nth-child(4) {
	color: #752fce;
}
.table_design li dd.color p:nth-child(5) {
	color: #9126cf;
}
.description {
	margin-bottom: 25px;
}
.list {
	padding: 50px 0;
}
.list .page_link_list {
	justify-content: center;
	margin: 50px 0;
}
@media (min-width: 992px) {
	.list .page_link_list {
		justify-content: space-between;
	}
}
.list .page_link_list li {
	width: 49%;
	margin-left: 0.5%;
	margin-right: 0.5%;
	margin-bottom: 10px;
}
@media (min-width: 768px) {
	.list .page_link_list li {
		width: 32%;
		margin-left: 0.6%;
		margin-right: 0.6%;
	}
}
@media (min-width: 992px) {
	.list .page_link_list li {
		width: 16%;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 0;
	}
}
.list .page_link_list li a {
	display: block;
	padding: 13px 0;
	border: 2px solid #6ad12f;
	color: #6ad12f;
	font-size: 20px;
	text-align: center;
	box-sizing: border-box;
	font-family: "Oswald", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, sans-serif;
}
.list .page_link_list li a:hover {
	background: linear-gradient(to right, #9ed339 0%, #3ecf26 100%);
	color: #111;
}
.list .page_link_list li a i {
	right: 5px;
}
.list p {
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 1.6;
}
#monthly {
	padding: 50px 0;
}
#studio {
	padding: 50px 0;
}
#personal {
	padding: 50px 0;
}
#visitor {
	padding: 50px 0;
}
#visitor .mini {
	font-size: 14px;
}
#visitor .training_plan {
	margin-top: 30px;
}
#visitor .training_plan .img {
	margin-bottom: 10px;
}
@media (min-width: 768px) {
	#visitor .training_plan .img {
		width: 50%;
		margin-bottom: 0;
	}
}
@media (min-width: 768px) {
	#visitor .training_plan .text {
		width: 45%;
	}
}
#visitor .training_plan .text h4 {
	margin-bottom: 10px;
	color: #6ad12f;
	font-size: 14px;
}
#visitor .training_plan .text h5 {
	margin-bottom: 25px;
	font-size: 20px;
	font-weight: bold;
}
#visitor .training_plan .text p {
	font-size: 14px;
}
#bodymake {
	padding: 50px 0;
}
#bodymake .table_design .table_header dd p {
	flex-direction: column;
}
#bodymake .table_design .table_header dd p .bg_color {
	margin-bottom: 10px;
}
#bodymake .table_design .table_header dd p .block_design {
	display: block;
	flex-grow: 1;
	padding: 10px;
	border: 1px solid #ddd;
	color: #999;
	font-size: 14px;
	font-weight: bold;
}
#bodymake .table_design li p.bg_soft.b-none {
	border: none;
	background: #eee;
}
#bodymake .table_design li p.t_to_b {
	flex-direction: column;
	padding: 10px;
}
#bodymake .table_design li p.t_to_b .midium {
	font-size: 16px;
	text-align: center;
}
#bodymake .table_design li p.t_to_b i {
	margin: 5px 0;
}
#option {
	padding: 50px 0;
}
#option li {
	padding-top: 30px;
	margin-bottom: 20px;
	background: #fff;
}
@media (min-width: 768px) {
	#option li {
		width: 32.3%;
		margin-left: 1.5%;
		padding-top: 0;
	}
	#option li:nth-child(3n+1) {
		margin-left: 0;
	}
}
@media (min-width: 992px) {
	#option li {
		display: flex;
		width: 49.2%;
	}
	#option li:nth-child(2n) {
		margin-left: 1.6%;
	}
	#option li:nth-child(2n+1) {
		margin-left: 0;
	}
}
#option li figure {
	text-align: center;
}
@media (min-width: 992px) {
	#option li figure {
		width: calc(100% / 3);
	}
}
#option li .info {
	padding: 30px;
}
@media (min-width: 992px) {
	#option li .info {
		width: calc(200% / 3);
	}
}
#option li .info .name {
	font-weight: bold;
}
#option li .info .fee {
	color: #6ad12f;
	font-weight: bold;
}
#option li .info .text {
	font-size: 14px;
}

.justify-content-between {
	justify-content: space-between !important;
}

/*----------TORQUEが選ばれる理由。---------*/
.item_01 h3{
	font-size: 25px;
	font-weight: bold;;
	margin-bottom: 10px;
	text-indent: -34px;
	padding-left: 34px;
}

.item_01 h3:before {
	font-family: "Font Awesome 5 Free";
	content: '\f14a';
	padding-right: 10px;
	color: #6ad12f;
}

.item_01 li {
	margin-bottom: 40px;
}


/*----------カラダのラインも、気持ちも変化。---------*/
/*----------もちろん私も、ベンチプレスは200kgです。---------*/
/*----------ベンチプレスは200kg挙げます。---------*/
.item_02 h3 {
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 30px;
	color: #39d389;;
}

.item_02 li {
	margin-bottom: 40px;
}

.item_02 li:last-child {
	margin-bottom: 0px;
}

.item_02 img {
	margin-bottom: 40px;
}

.item_02 img:last-child {
	margin-bottom: 0px;
}

.item_03 dt {
	font-weight: bold;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #fff;
}

.item_03 dd {
	margin-bottom: 30px;
	padding: 0 10px;
}

.item_03 dd:last-of-type {
	margin: 0;
}

/*----------あなたにあった、あなたのためのトレーニングを。---------*/
.item_04 li {
	margin-bottom: 40px;
}

.item_04 li:last-child {
	margin-bottom: 0px;
}

.item_04 img {
	margin-bottom: 20px;
}


/*----------髙島屋徒歩 1 分にフル装備のジム登場---------*/
.machine-for {
	margin-bottom: 20px;
}

.machine-for li p {
	text-align: center;
}

.machine-nav {
	width: 90%;
	margin: auto;
	margin-bottom: 60px !important;
}

.slick-dots {
	margin-top: 20px;
}

.machine-for img {
	height: 30vw;
	max-height: 400px;
	min-height: 350px;
	margin: auto;
	margin-bottom: 20px;
	background: #fff;
}

.machine-nav img {
	height: 30vw;
	max-height: 60px;
	min-height: 30px;
	margin: 0 10px;
	background: #fff;
}

.machine-nav img:hover {
	cursor: pointer;
	opacity: 0.8;
}

.slick-dots {
	bottom: -70px !important;
}

/*----------店舗情報---------*/
.item_03 dd ul {
	display: flex;
	align-items: center;
}

.item_03 dd i {
	font-size:  40px;
}

.item_03 dd li {
	margin-right: 20px;
}

.item_03 dd li img {
	vertical-align: bottom;
}


/*----------ページトップ---------*/
#page_top {
	width: 50px;
	height: 50px;
	position: fixed;
	right: 20px;
	bottom: 15px;
	background: #8EC31E;
	z-index:99;
	transition: .6s;
}

#page_top a{
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;
	text-align: center;
}

#page_top a::before{
	font-family: "Font Awesome 5 Free";
	content: '\f102';
	font-weight: 900;
	font-size: 30px;
	color: #fff;
	position: absolute;
	width: 40px;
	height: 40px;
	top: 5px;
	bottom: 10px;
	right: 0;
	left: 0;
	margin: auto;
}

#page_top:hover{
	opacity: 0.8;
}




/*---------------------------------------

	フッター

---------------------------------------*/

footer {
	width:100%;
	position:absolute;
	bottom:0;
	font-size: 12px;
	padding: 40px 0;
}

footer nav {
	font-size: 14px;
	margin-bottom: 20px;
}

footer nav ul {
	display: flex;
	justify-content: center;
}

footer nav ul li {
	padding: 0 20px;
	border-right: solid 1px #FFF;
}

footer nav ul li:last-child {
	border: none;
}

footer .copy {
	color:#FFF;
	text-align:center;
	font-size: 12px;
}
